@font-face {
	font-family: SFR-Black;
	src: url(fonts/Poppins-Black.woff2);
}

@font-face {
	font-family: SFR-Bold;
	src: url(fonts/Poppins-Bold.woff2);
}

@font-face {
	font-family: SFR-Regular;
	src: url(fonts/Poppins-Regular.woff2);
}

b,
.bold,
.font-bold,
.text-bold,
.font-semibold,
strong,
.text-bolder,
h2 {
	font-family: SFR-Bold !important;
	font-weight: normal;
}

h1 {
	font-family: SFR-Black;
	font-size: 40px;
	line-height: 60px;
}

html {
	height: 100%;

}

* {
	font-family: SFR-Regular;

}

body {
	background-color: white;
	box-sizing: content-box;
	width: 100%;
	height: 100%;
	font-weight: 500;
}

.page {
	background-color: var(--background);
}

.card {
	max-width: 90vw;
	padding: 24px;
	background-color: var(--background-alt);
	margin-left: auto;
	margin-right: auto;
	width: fit-content;
	min-width: 66vw;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}

#left-side-panel {
	margin-top: 5rem;
}